Xerces-C++ 3.1.3

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- ~

Here is a list of all class members with links to the classes they belong to:

### - x -

- XercesDOMParser() : XercesDOMParser
- XIncludeCannotOpenFile : XMLErrs
- XIncludeCircularInclusionDocIncludesSelf : XMLErrs
- XIncludeCircularInclusionLoop : XMLErrs
- XIncludeConflictingEntity : XMLErrs
- XIncludeConflictingNotation : XMLErrs
- XIncludeDisallowedChild : XMLErrs
- XIncludeIncludeFailedNoFallback : XMLErrs
- XIncludeIncludeFailedResourceError : XMLErrs
- XIncludeInvalidParseVal : XMLErrs
- XIncludeMultipleFallbackElems : XMLErrs
- XIncludeNoHref : XMLErrs
- XIncludeOrphanFallback : XMLErrs
- XIncludeResourceErrorWarning : XMLErrs
- XIncludeXPointerNotSupported : XMLErrs
- xlatThisOne() : XMLIBM1047Transcoder
- XMemory() : XMemory
- XMLAbstractDoubleFloat() : XMLAbstractDoubleFloat
- XMLAttDef() : XMLAttDef
- XMLAttDefList() : XMLAttDefList
- XMLAttr() : XMLAttr
- XMLBigDecimal() : XMLBigDecimal
- XMLBigInteger() : XMLBigInteger
- XMLContentModel() : XMLContentModel
- XMLDateTime() : XMLDateTime
- XMLDecl() : XMLDocumentHandler , AbstractDOMParser , SAXParser
- XMLDeclMustBeFirst : XMLErrs
- XMLDeclMustBeLowerCase : XMLErrs
- XMLDeleter() : XMLDeleter
- XMLDocumentHandler() : XMLDocumentHandler
- XMLDouble() : XMLDouble
- XMLDTDDescription() : XMLDTDDescription
- XMLElementDecl() : XMLElementDecl
- XMLEntityDecl() : XMLEntityDecl
- XMLEntityHandler() : XMLEntityHandler
- XMLEntityResolver() : XMLEntityResolver
- XMLErrorReporter() : XMLErrorReporter
- XMLException() : XMLException
- XMLException_Error : XMLErrs
- XMLException_Fatal : XMLErrs
- XMLException_Warning : XMLErrs
- XMLFileMgr() : XMLFileMgr
- XMLFloat() : XMLFloat
- XMLFormatTarget() : XMLFormatTarget
- XMLFormatter() : XMLFormatter
- XMLGrammarDescription() : XMLGrammarDescription
- XMLGrammarPool() : XMLGrammarPool
- XMLIBM1047Transcoder() : XMLIBM1047Transcoder
- XMLInitializer : XSValue , XMLTransService
- XMLInteger() : XMLInteger
- XMLLCPTranscoder() : XMLLCPTranscoder
- XMLMutexMgr() : XMLMutexMgr
- XMLNetAccessor() : XMLNetAccessor
- XMLNetHTTPInfo() : XMLNetHTTPInfo
- XMLNotationDecl() : XMLNotationDecl
- XMLNumber() : XMLNumber
- XMLPlatformUtils : XMLTransService , XMLInitializer , XMLString
- XMLReader : XMLChar1_0 , XMLChar1_1
- XMLReaderFactory() : XMLReaderFactory
- XMLResourceIdentifier() : XMLResourceIdentifier
- XMLSchemaDescription() : XMLSchemaDescription
- XMLStringTokenizer() : XMLStringTokenizer
- XMLSynchronizedStringPool() : XMLSynchronizedStringPool
- XMLTranscoder() : XMLTranscoder
- XMLTransService() : XMLTransService
- XMLUri() : XMLUri
- XMLURINotMatchXMLPrefix : XMLErrs
- XMLURL() : XMLURL
- XMLValidator() : XMLValidator
- XMLVersion : XSValue
- XMLVersionRequired : XMLErrs
- XPATH_NAMESPACE_NODE : DOMXPathNamespace
- XPathNodeType : DOMXPathNamespace
- XSAnnotation() : XSAnnotation
- XSAttributeDeclaration() : XSAttributeDeclaration
- XSAttributeGroupDefinition() : XSAttributeGroupDefinition
- XSAttributeUse() : XSAttributeUse
- XSComplexTypeDefinition() : XSComplexTypeDefinition
- XSElementDeclaration() : XSElementDeclaration
- XSFacet() : XSFacet
- XSIDCDefinition() : XSIDCDefinition
- XSModel() : XSModel , XSNamespaceItem , XSModel
- XSModelGroup() : XSModelGroup
- XSModelGroupDefinition() : XSModelGroupDefinition
- XSMultiValueFacet() : XSMultiValueFacet
- XSNamedMap() : XSNamedMap< TVal >
- XSNamespaceItem() : XSNamespaceItem
- XSNotationDeclaration() : XSNotationDeclaration
- XSObject : XSModel , XSObject
- XSObjectFactory : XSNamespaceItem , XSSimpleTypeDefinition , XSAttributeUse , XSComplexTypeDefinition , XSAttributeDeclaration , XSElementDeclaration , XSModel
- XSParticle() : XSParticle
- XSSimpleTypeDefinition() : XSSimpleTypeDefinition
- XSTypeDefinition() : XSTypeDefinition
- XSValue : XMLDateTime
- XSWildcard() : XSWildcard